safe.gui.tools.minimum_needs.needs_calculator_dialog module